### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  id: DisplayConfigEnums.BannerType
  parent: adas_core.Domain.Enums
  children:
  - adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Inputs
  - adas_core.Domain.Enums.DisplayConfigEnums.BannerType.InputsFull
  - adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Notices
  - adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Outputs
  - adas_core.Domain.Enums.DisplayConfigEnums.BannerType.OutputsText
  - adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Slots
  - adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Status
  langs:
  - csharp
  - vb
  name: DisplayConfigEnums.BannerType
  nameWithType: DisplayConfigEnums.BannerType
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  type: Enum
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: BannerType
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 21
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: public enum DisplayConfigEnums.BannerType
    content.vb: Public Enum DisplayConfigEnums.BannerType
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Inputs
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Inputs
  id: Inputs
  parent: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  langs:
  - csharp
  - vb
  name: Inputs
  nameWithType: DisplayConfigEnums.BannerType.Inputs
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Inputs
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Inputs
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 23
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Inputs = 0
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.InputsFull
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.BannerType.InputsFull
  id: InputsFull
  parent: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  langs:
  - csharp
  - vb
  name: InputsFull
  nameWithType: DisplayConfigEnums.BannerType.InputsFull
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.InputsFull
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: InputsFull
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 24
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: InputsFull = 1
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Outputs
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Outputs
  id: Outputs
  parent: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  langs:
  - csharp
  - vb
  name: Outputs
  nameWithType: DisplayConfigEnums.BannerType.Outputs
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Outputs
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Outputs
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 25
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Outputs = 2
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.OutputsText
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.BannerType.OutputsText
  id: OutputsText
  parent: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  langs:
  - csharp
  - vb
  name: OutputsText
  nameWithType: DisplayConfigEnums.BannerType.OutputsText
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.OutputsText
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: OutputsText
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 26
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: OutputsText = 3
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Slots
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Slots
  id: Slots
  parent: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  langs:
  - csharp
  - vb
  name: Slots
  nameWithType: DisplayConfigEnums.BannerType.Slots
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Slots
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Slots
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 27
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Slots = 4
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Notices
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Notices
  id: Notices
  parent: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  langs:
  - csharp
  - vb
  name: Notices
  nameWithType: DisplayConfigEnums.BannerType.Notices
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Notices
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Notices
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 28
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Notices = 5
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Status
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Status
  id: Status
  parent: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  langs:
  - csharp
  - vb
  name: Status
  nameWithType: DisplayConfigEnums.BannerType.Status
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.Status
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Status
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 29
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Status = 6
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
references:
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.DisplayConfigEnums.html
  name: DisplayConfigEnums.BannerType
  nameWithType: DisplayConfigEnums.BannerType
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
  spec.csharp:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
    name: BannerType
    href: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.html
  spec.vb:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.BannerType
    name: BannerType
    href: adas_core.Domain.Enums.DisplayConfigEnums.BannerType.html
